<?php

Class Users extends CI_Model
{
	public function __construct()
	{
		parent::__construct();
		$this->mysql = $this->load->database('mysql', true);
	}

	function count_cost_center()
	{
		return $this->mysql->count_all('newcostcentres');
	}

	function count_contract_area()
	{
		return $this->mysql->count_all('newcontractareas');
	}

	function count_office()
	{
		return $this->mysql->count_all('newoffices');
	}

	function count_lwd()
	{
		return $this->mysql->select('*')->from('operators')->where([ 'logintype' => 'lwd' ])->count_all_results();
	}
}